Subject: Lesmills complaint
From: Deeksha Dadu <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 6 Jun 2019 08:26:05 +0000

Hi Arjun,

I have another complaint from Charlotte for you. Pritish listened to the call and the customer did not say anything about not being able to reach the sign up page. Infact she wasn’t sure what link she was trying to sign in at. I don’t understand why you wouldn’t send her or guide her on phone to go to sign up page straight away instead of going to log in page and then click on new user. Can you explain this? Also, Charlotte can ask for recordings any time so the last thing you ever want to do is cover up like you did. Everything can be easily verified.

Second- why did you never send Onboarding instructions? We always and always are supposed to send this link 'what are the steps to activate my account for the first time’

Regards,
Deeksha

Call Summary-

Customer called in to complaint that they have an Welcome email from les Mills where it is asking them to sign in and setup the virtual. However, they are unable to login to the account. They have tried it multiple times however still they ate unable to get it to work.

Agent asked which link they are trying to log in. However customer was not sure so the agent asked the customer to type https://uk.lesmillsvirtual.com/virtual/login and then click on New User tab. Asked them to put the username they have received in the email and also the password. Firstly the customer was facing issues browsing the website however she managed to correct the spelling and get on to the Signup page. But when she typed the username and password she received a error login failed. Customer was unsure if the password has a zero or "O" in it. She was trying hard however all attempts were failed.

Agent asked to spell out the password so that he can note it down (Temp Password -Tp0#DnHcf0nl). Agent tried the password combination however it did not work. He said he tried 4 combinations with zero and "O" but it did not work.

Agent said he will escalate it to the development team to get them a new password. Informed about the ticket which was created already. Agent asked for the CXM and it was Christian. She was very frustrated and wanted to get it work. Agent assured that the team will look into it and the customer thanked the agent and the call was ended.

Regards,
Pritish Nandi
From: Charlotte Jansen <
Date: Thursday, 6 June 2019 at 6:48 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Paul Keary , Murray Le-Grice
Subject: Training requirement

Hi Saurabh and Deeksha,

There is a need for all agents to be trained on the On-boarding process please, as it’s the second time an agent has sent out the wrong link to a customer.  I can’t stress how important it is that this process is smooth for customers, as it creates a bad first experience of the product.  Please read this ticket:

https://lesmillsvirtualapp.freshdesk.com/a/tickets/2368

Also, LMOD customers will use a personal email account such as gmail.com

Thanks

Charlotte

[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>